Solaris 10 (x86) : 149107-01 (deprecated)

High Nessus Plugin ID 62451


The remote host is missing Sun Security Patch number 149107-01


SunOS 5.10_x86: /usr/sfw/lib/gimp/2.0/plug.
Date this patch was last updated by Sun : Oct/05/12


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 62451

File Name: solaris10_x86_149107.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2012/10/08

Modified: 2012/11/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2012/10/05